[OHotfix]
MessageTitle=Siginet's Office2K3 Suite HotPack April 25, 2007
Office=9040110900063D11C8EF10054038389C
OneNote=9040B30900063D11C8EF10054038389C
Project=9040B30900063D11C8EF10054038389C
FrontPage=9040710900063D11C8EF10054038389C
Visio=9040150900063D11C8EF10054038389C

[DBInfo]
;Office 2003
OTKLOADR.msp=Update for Office 2003 (KB907417)
GPFILTff.msp=Security Update for Office 2003 (KB914455)
INFOPATH.msp=Update for InfoPath 2003 (KB920103)
MSPUB.msp=Security Update for Publisher 2003 (KB894542)
STLIST.msp=Update for Office 2003 (KB923097)
MSXML5.msp=Security Update for Office 2003 (KB924424)
LCCWIZ.msp=Update for Office 2003 (KB919029)
RICHED20.msp=Security Update for Office 2003 (KB920813)
EUROTOOL.msp=Update for Office 2003 (KB925251)
OUTLOOK.msp=Security Update for Outlook 2003 (KB924085)
OLKINTLff.msp=Security Update for Outlook 2003 (KB924085)
EXCEL.msp=Update for Excel 2003 (KB929058)
MSO.msp=Security Update for Office 2003 (KB929064)
POWERPNT.msp=Update for PowerPoint 2003 (KB929060)
WINWORD.msp=Security Update for Word 2003 (KB929057)
OUTLFLTR.msp=Update for Outlook 2003: Junk E-mail Filter (KB932330)
;OneNote 2003
ONOTE11ff.msp=Update for OneNote 2003 (KB917148)
;Project 2003
PVMSO.msp=Security Update for Office 2003 (KB923272)
PVMSXM5.msp=Security Update for Office 2003 (KB924424)